import React from 'react';
import { shallow } from 'enzyme';
import CheckoutPaymentInfoForm from './index';

describe('CheckoutPaymentInfoForm', () => {
  it('should render without crashing', () => {
    shallow(<CheckoutPaymentInfoForm />);
  });
});
